.Style1{font-family: 'ArialMT','Arial',sans-serif;
font-size: 46px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style3{font-family: 'ArialMT','Arial',sans-serif;
font-size: 19px; 
margin:0;
color: #545454;
word-wrap: break-word;}
.Style4{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 13px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
a.Style5:visited{color:#FEFB00; text-decoration:underline;}
a.Style5:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_8{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_8:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_8:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_11{font-family: 'Helvetica',sans-serif;
font-size: 20px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_11:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_11:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_14{font-family: 'Helvetica',sans-serif;
font-size: 20px; 
color: #000000;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_14:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_14:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_17{font-family: 'Helvetica',sans-serif;
font-size: 21px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_17:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_17:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_20{font-family: 'Helvetica',sans-serif;
font-size: 21px; 
color: #000000;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_20:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_20:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_23{font-family: 'Helvetica',sans-serif;
font-size: 20px; 
color: #000003;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_23:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_23:hover{color:#FF2600; text-decoration:underline;}
.Style26{font-family: 'ArialMT','Arial',sans-serif;
font-size: 27px; 
margin:0;
color: #545454;
word-wrap: break-word;}
.Style27{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style28{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style29{font-family: 'ArialMT','Arial',sans-serif;
font-size: 26px; 
margin:0;
color: #545454;
word-wrap: break-word;}
.Style30{font-family: 'ArialMT','Arial',sans-serif;
font-size: 17px; 
margin:0;
color: #545454;
word-wrap: break-word;}
.Style31{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 17px; 
font-weight:700; 
margin:0;
color: #545454;
word-wrap: break-word;}
.Style32{font-family: 'ArialMT','Arial',sans-serif;
font-size: 21px; 
margin:0;
color: #545454;
word-wrap: break-word;}
.Style33{font-family: 'Helvetica',sans-serif;
font-size: 29px; 
margin:0;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style37{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
text-decoration: underline;
color: #545454;
word-wrap: break-word;}
.Style38{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
text-decoration: underline;
color: #545454;
word-wrap: break-word;}
.Style39{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #545454;
word-wrap: break-word;}
.Style40{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
text-decoration: underline;
color: #545454;
word-wrap: break-word;}
.Style41{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
color: #545454;
word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}